.header {
  position: absolute;
  width: 100%;
  display: flex;
  flex-direction: row;
}

.header_container {
  display: flex;
  width: 651px;
  margin-top: 32px;
  margin-left: 150px;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: row;
}

.burger_menu {
  display: none;
}

.nav_list {
  display: flex;
  column-gap: 32px;
  font-weight: 400;
  font-size: 14px;
}

.nav_link {
  color: #FFFFFF;
  text-transform: uppercase;
  text-decoration: none;
  font-family: 'Source Sans Pro';
  font-style: normal;
  line-height: 16px;
  letter-spacing: 0.2em;
}

.nav_link.active {
  border-bottom: 2px solid #FFFFFF;
  padding-bottom: 5px
}

.header_logo {
  color: #FFFFFF;
  text-transform: uppercase;
  font-family: 'Source Sans Pro', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 16px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  text-decoration: none;
}

@media screen and (max-width: 768px) {

  .header_container {
    width: 433px;
    justify-content: space-between;
    align-items: center;
    margin: 50px auto;
  }

  .nav_list {
    display: none;
  }

  .burger_menu {
    display: block;
    width: 22px;
    height: 13px;
  }
  
}